# Function convertDeepDeleteToMinilinksApply

- convertDeepDeleteToMinilinksApply(ml, _exp, table, toDelete?, toUpdate?): void

- #### Parameters

  - ml: any
  - _exp: any
  - table: any
  - toDelete: number[] = []
  - toUpdate: {
    from_id?: number;
    id?: number;
    to_id?: number;
    type_id?: number;
    value?: any;
    }[] = []

  #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/client.tsx:651